<?xml version="1.0" encoding="UTF-8"?>
    <ExchangeID>
        <item ExchangeID="SHSE" Occupation="" Region="" Concept="" MarketType="指数" ProductID="MD001" TimeType="0" PriceTick="0.01" ProductName="指数"></item>
        <item ExchangeID="SHSE" Occupation="" Region="" Concept="" MarketType="股票" ProductID="MD002" TimeType="0" PriceTick="0.01" ProductName="股票"></item>
        <item ExchangeID="SHSE" Occupation="" Region="" Concept="" MarketType="债券" ProductID="MD003" TimeType="0" PriceTick="0.01" ProductName="债券"></item>
        <item ExchangeID="SHSE" Occupation="" Region="" Concept="" MarketType="基金" ProductID="MD004" TimeType="0" PriceTick="0.01" ProductName="基金"></item>
        <item ExchangeID="SZSE" Occupation="" Region="" Concept="" MarketType="指数" ProductID="MD001" TimeType="0" PriceTick="0.01" ProductName="指数"></item>
        <item ExchangeID="SZSE" Occupation="" Region="" Concept="" MarketType="股票" ProductID="MD002" TimeType="0" PriceTick="0.01" ProductName="股票"></item>
        <item ExchangeID="SZSE" Occupation="" Region="" Concept="" MarketType="债券" ProductID="MD003" TimeType="0" PriceTick="0.01" ProductName="债券"></item>
        <item ExchangeID="SZSE" Occupation="" Region="" Concept="" MarketType="基金" ProductID="MD004" TimeType="0" PriceTick="0.01" ProductName="基金"></item>
        <item ExchangeID="SZSE" Occupation="" Region="" Concept="" MarketType="其他" ProductID="MD005" TimeType="0" PriceTick="0.01" ProductName="其他"></item>
    </ExchangeID>